body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
.visibility-hidden
{
   visibility: hidden;
}
#wb_headerLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#headerLayoutGrid
{
   box-sizing: border-box;
   padding: 6px 15px 6px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#headerLayoutGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#headerLayoutGrid > .row > .col-1, #headerLayoutGrid > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#headerLayoutGrid > .row > .col-1, #headerLayoutGrid > .row > .col-2
{
   float: left;
}
#headerLayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#headerLayoutGrid > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: right;
}
#headerLayoutGrid:before,
#headerLayoutGrid:after,
#headerLayoutGrid .row:before,
#headerLayoutGrid .row:after
{
   display: table;
   content: " ";
}
#headerLayoutGrid:after,
#headerLayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 320px)
{
#headerLayoutGrid > .row > .col-1, #headerLayoutGrid > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_headerIcon3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 5px 10px 0 0 ;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_headerIcon3 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#headerIcon3
{
   height: 20px;
   width: 20px;
}
#headerIcon3 i
{
   color: #D6D6D6;
   display: inline-block;
   font-size: 20px;
   line-height: 20px;
   vertical-align: middle;
   width: 19px;
}
#wb_headerIcon3:hover #headerIcon3 i
{
   color: #FFFFFF;
}
#headerBreadcrumb
{
   list-style: none;
   padding: 8px 15px 8px 15px;
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 0;
   margin: 0;
   text-align: left;
}
#headerBreadcrumb > li
{
   display: inline-block;
   font-size: 16px;
   text-transform: none;
}
#headerBreadcrumb a
{
   color: #D9D9D9;
   text-decoration: none;
}
#headerBreadcrumb a:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
#headerBreadcrumb > .active
{
   color: #FFFFFF;
}
#headerBreadcrumb > .active a
{
   color: inherit;
   pointer-events: none;
}
#headerBreadcrumb > li + li:before
{
   content: "";
   padding: 0 10px;
   color: #C0C0C0;
}
#headerBreadcrumb li i
{
   font-size: 16px;
   width: 18px;
}
#wb_navigationLayoutGrid
{
   clear: both;
   position: -webkit-sticky;
   position: sticky;
   top: 0;
   z-index: 7776;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#navigationLayoutGrid
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#navigationLayoutGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#navigationLayoutGrid > .row > .col-1, #navigationLayoutGrid > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#navigationLayoutGrid > .row > .col-1, #navigationLayoutGrid > .row > .col-2
{
   float: left;
}
#navigationLayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#navigationLayoutGrid > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 75%;
   text-align: center;
}
#navigationLayoutGrid:before,
#navigationLayoutGrid:after,
#navigationLayoutGrid .row:before,
#navigationLayoutGrid .row:after
{
   display: table;
   content: " ";
}
#navigationLayoutGrid:after,
#navigationLayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 320px)
{
#navigationLayoutGrid > .row > .col-1, #navigationLayoutGrid > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#navigationMenu
{
   list-style: none;
   padding: 8px 15px 8px 15px;
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   border-radius: 4px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 0;
   margin: 0;
   text-align: center;
}
#navigationMenu > li
{
   display: inline-block;
   font-size: 16px;
   text-transform: none;
}
#navigationMenu a
{
   color: #000080;
   text-decoration: none;
}
#navigationMenu a:hover
{
   color: #23527C;
   text-decoration: underline;
}
#navigationMenu > .active
{
   color: #23527C;
}
#navigationMenu > .active a
{
   color: inherit;
   pointer-events: none;
}
#navigationMenu > li + li:before
{
   content: "|";
   padding: 0 20px;
   color: #E1E1E1;
}
#wb_PayPalShoppingCart1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 0;
   line-height: 32px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#PayPalShoppingCart1
{
   overflow: visible;
   vertical-align: top;
   width: 100%;
   height: 100%;
}
#PayPalShoppingCart1
{
   fill: #000000;
   display: inline-block;
   font-size: 32px;
   vertical-align: middle;
   width: 31px;
}
#wb_PayPalShoppingCart1:hover #PayPalShoppingCart1
{
   fill: #000000;
}
#PayPalShoppingCart1
{
   cursor: pointer;
}
#PayPalShoppingCart1-badge
{
   position: absolute;
   top: 0;
   right: 0;
   padding: .25em .4em;
   white-space: nowrap;
   border-radius: .25rem;
   color: #FFFFFF;
   background-color: #5465FF;
   font-size: 11px;
   line-height: 1.0;
   text-align: center;
}
#PPMiniCart
{
   z-index: 9999;
}
#PPMiniCart .minicart-header
{
   font-size: 1.1em;
   font-weight: bold;
   padding: 12px;
   position: absolute;
}
#PPMiniCart .minicart-terms
{
   display: none;
}
#PPMiniCart .minicart-logo
{
   pointer-events: none;
}
@media (max-width: 767px)
{
   #PPMiniCart
   {
      left: 0 !important;
      width: 100% !important;
   }
   #PPMiniCart form
   {
      box-sizing: border-box;
      margin: 0 !important;
      padding: 1rem !important;
      width: 100% !important;
      border-radius: 0px;
   }
}
#wb_navigationHeading
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid transparent;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: left;
}
#navigationHeading
{
   color: #000080;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 20px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_intro
{
   background-color: transparent;
   background-image: url('../images/fondoini.jpg');
   background-repeat: repeat-x;
   background-position: left top;
   border-radius: 0px;
   margin: 0;
}
#wb_intro
{
}
#intro
{
   position: relative;
   margin: 0;
   line-height: 1;
   height: 100%;
   box-sizing: border-box;
}
#intro .carousel-inner
{
   overflow: hidden;
   width: 100%;
   height: 100%;
   position: relative;
}
.carousel.pointer-event
{
   -ms-touch-action: pan-y;
   touch-action: pan-y;
}
#intro .carousel-inner::after
{
   display: block;
   clear: both;
   content: "";
}
#intro .carousel-inner > .carousel-item
{
   display: none;
   position: relative;
   float: left;
   width: 100%;
   margin-right: -100%;
   -webkit-backface-visibility: hidden;
   backface-visibility: hidden;
   transition: transform 500ms ease-in-out;
   height: 100%;
   text-align: center;
}
#intro .carousel-item-next:not(.carousel-item-start), #intro .active.carousel-item-end
{
   transform: translateX(100%);
}
#intro .carousel-item-prev:not(.carousel-item-end), #intro .active.carousel-item-start
{
   transform: translateX(-100%);
}
#intro .carousel-item-inner
{
   min-height: 140px;
   padding: 200px 0 0 150px;
}
#intro .carousel-inner > .carousel-item > img, #intro .carousel-inner > .carousel-item > a > img
{
   display: block;
   line-height: 1;
}
#intro .carousel-inner > .active, #intro .carousel-inner > .carousel-item-next, #intro .carousel-inner > .carousel-item-prev
{
   display: block;
}
#intro .carousel-inner > .carousel-item-next, #intro .carousel-inner > .carousel-item-prev
{
   position: absolute;
   top: 0;
   width: 100%;
}
#intro .carousel-indicators
{
   list-style: none;
   bottom: 0;
   padding: 0;
   margin: 0;
   position: absolute;
   margin-left: -80px;
   left: 50%;
   vertical-align: middle;
   z-index: 999;
}
#intro .carousel-indicators li
{
   display: block;
   float: left;
   margin: 6px 6px 6px 6px;
   width: 19px;
   height: 3px;
   cursor: pointer;
   text-indent: -999px;
   background-color: rgba(178,178,178,1.00);
   background-clip: padding-box;
   box-sizing: content-box;
   border-bottom: 17px solid transparent;
}
#intro .carousel-indicators .active
{
   background-color: rgba(0,0,0,1.00);
}
#intro .carousel-control
{
   display: flex;
   position: absolute;
   align-items: center;
   justify-content: center;
   left: 0;
   top: 0;
   bottom: 0;
   width: 15%;
   text-align: center;
   opacity: 0.5;
   transition: opacity 0.3s ease;
   cursor: pointer;
   z-index: 7776;
}
#intro .carousel-control.carousel-item-end
{
   left: auto;
   right: 0;
}
#intro .carousel-control .carousel-control-prev-icon, #intro .carousel-control .carousel-control-next-icon
{
   display: inline-block;
   position: absolute;
   width: 20px;
   height: 20px;
   z-index: 5;
}
#intro .carousel-control:hover
{
   text-decoration: none;
   outline: 0;
   opacity: 1;
}
.sr-only
{
   position: absolute;
   width: 1px;
   height: 1px;
   padding: 0;
   margin: -1px;
   overflow: hidden;
   clip: rect(0px, 0px, 0px, 0px);
   border: 0;
}
#intro .frame
{
   width: 970px;
   display: inline-block;
   float: left;
   height: 340px;
}
#intro .carousel-control-next, #intro .carousel-control-prev
{
   cursor: pointer;
   text-align: center;
   opacity: 0.5;
   transition: opacity 0.3s ease;
}
#intro .carousel-control-next-icon, #intro .carousel-control-prev-icon
{
   display: inline-block;
   width: 20px;
   height: 20px;
   background: transparent no-repeat center center;
   background-size: 100% 100%;
}
#intro .carousel-control-next:hover, #intro .carousel-control-prev:hover
{
   text-decoration: none;
   outline: 0;
   opacity: 1;
}
#intro .carousel-control-prev-icon
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23000000%22%20viewBox%3d%220%200%2080%2080%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M63%2016%20L39%2040%20L63%2064%20C63%2064%2c%2063%2065%2c%2063%2066%20C63%2067%2c%2063%2067%2c%2063%2068%20L55%2075%20C55%2076%2c%2054%2076%2c%2053%2076%20C52%2076%2c%2052%2076%2c%2051%2075%20L18%2042%20C17%2042%2c%2017%2041%2c%2017%2040%20C17%2039%2c%2017%2039%2c%2018%2038%20L51%205%20C52%204%2c%2052%204%2c%2053%204%20C54%204%2c%2055%204%2c%2055%205%20L63%2012%20C63%2013%2c%2063%2014%2c%2063%2014%20C63%2015%2c%2063%2016%2c%2063%2016%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#intro .carousel-control-next-icon
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23000000%22%20viewBox%3d%220%200%2080%2080%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M63%2042%20L30%2075%20C29%2076%2c%2028%2076%2c%2028%2076%20C27%2076%2c%2026%2076%2c%2026%2075%20L18%2068%20C18%2067%2c%2017%2067%2c%2017%2066%20C17%2065%2c%2018%2064%2c%2018%2064%20L42%2040%20L18%2016%20C18%2016%2c%2017%2015%2c%2017%2014%20C17%2014%2c%2018%2013%2c%2018%2012%20L26%205%20C26%204%2c%2027%204%2c%2028%204%20C28%204%2c%2029%204%2c%2030%205%20L63%2038%20C63%2039%2c%2064%2039%2c%2064%2040%20C64%2041%2c%2063%2042%2c%2063%2042%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#intro .frame-1
{
   background-color: transparent;
   background-image: url('../images/1.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: contain;
}
#intro .frame-2
{
   background-color: transparent;
   background-image: url('../images/2.jpg');
   background-repeat: no-repeat;
   background-position: center top;
   background-size: contain;
}
#intro .frame-3
{
   background-color: transparent;
   background-image: url('../images/4.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: contain;
}
#intro .frame-4
{
   background-color: transparent;
   background-image: url('../images/3.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: contain;
}
#intro .frame-5
{
   background-color: transparent;
   background-image: url('../images/5.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: contain;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 10px 0 3px 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .col-1
{
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 25px 0 25px 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Extension10{
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#FlexContainer1
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#reviews
{
   display: flex;
   position: relative;
   z-index: 0;
   padding: 2px 10px 2px 10px;
   flex-direction: column;
   flex-wrap: nowrap;
   justify-content: center;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: url('../images/fondoin2i.jpg');
   background-repeat: repeat;
   background-position: center center;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#reviews-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: -1;
   background-image: linear-gradient(to top, #FFFFFF 0%, rgba(255,255,255,0.00) 100%);
}
#wb_reviewsText 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: stretch;
   padding: 25px 0 25px 0;
   margin: 0;
   text-align: center;
}
#wb_reviewsText div
{
   text-align: center;
}
#wb_newtitles1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url('../images/fondoin2i.jpg');
   background-repeat: repeat;
   background-position: left top;
   border: 0px solid #191970;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#newtitles1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 10px 0 10px 0;
   margin-right: auto;
   margin-left: auto;
}
#newtitles1 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#newtitles1 > .col-1
{
   flex: 0 0 auto;
}
#newtitles1 > .col-1
{
   background-color: transparent;
   background-image: url('../images/6.jpg');
   background-repeat: no-repeat;
   background-position: center top;
   background-size: contain;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#newtitles1 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#spacer1
{
   border-color: #A0A0A0;
   border-color: rgba(160,160,160,0.00);
   border-style: solid;
   border-bottom-width: 300px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid10
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid10
{
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid10 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid10 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid10 > .row > .col-1
{
   float: left;
}
#LayoutGrid10 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid10:before,
#LayoutGrid10:after,
#LayoutGrid10 .row:before,
#LayoutGrid10 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid10:after,
#LayoutGrid10 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid10 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#PhotoGallery5
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery5 .thumbnails
{
   margin: 0;
}
#PhotoGallery5 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 10px 10px 10px 10px;
   width: 25%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery5 .caption
{
   color: #969696;
   font-family: Arial;
   font-weight: bold;
   font-size: 15px;
   font-style: normal;
   margin: 0;
   text-align: left;
   text-decoration: none;
   padding: 8px 0 8px 0;
   position: relative;
}
#PhotoGallery5 .description
{
   color: #969696;
   font-weight: normal;
   font-size: 12px;
   font-style: normal;
   text-align: left;
}
#PhotoGallery5 .thumbnail a
{
   display: block;
   position: relative;
}
#PhotoGallery5 .thumbnail a:hover .caption
{
   opacity: 0.78
}
#PhotoGallery5 .thumbnail img
{
   border: 0px #DDDDDD solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 0px;
}
#PhotoGallery5 .clearfix:before,
#PhotoGallery5 .clearfix:after,
#PhotoGallery5 .thumbnails:before,
#PhotoGallery5 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery5 .clearfix:after,
#PhotoGallery5 .thumbnails:after
{
   clear: both;
}
#PhotoGallery5 .visible-col4
{
   display: block;
}
#wb_Heading10
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #191970;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0 0 20px 0;
   text-align: center;
}
#Heading10
{
   color: #191970;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#FlexContainer2
{
   display: flex;
   position: relative;
   padding: 20px 25px 20px 25px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: center;
   align-content: center;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#YouTube1
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #000000;
   border-radius: 0px;
}
#wb_YouTube1
{
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#wb_Divider4
{
   background-color: #3D566E;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   position: relative;
}
#Divider4
{
   display: flex;
   position: relative;
   padding: 5px 15px 5px 15px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
   box-sizing: border-box;
   font-size: 0;
}
#DividerLine5
{
   border-color: #1ABC9C;
   border-style: dashed;
   border-bottom-width: 3px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
   flex-grow: 1;
   flex-shrink: 0;
   align-self: auto;
}
#DividerLine7
{
   border-color: #1ABC9C;
   border-style: dashed;
   border-bottom-width: 3px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
   flex-grow: 1;
   flex-shrink: 0;
   align-self: auto;
}
#wb_LayoutGrid8
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #CFE2F8;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid8
{
   box-sizing: border-box;
   padding: 20px 15px 20px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid8 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid8 > .row > .col-1, #LayoutGrid8 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid8 > .row > .col-1, #LayoutGrid8 > .row > .col-2
{
   float: left;
}
#LayoutGrid8 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#LayoutGrid8 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#LayoutGrid8:before,
#LayoutGrid8:after,
#LayoutGrid8 .row:before,
#LayoutGrid8 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid8:after,
#LayoutGrid8 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid8 > .row > .col-1, #LayoutGrid8 > .row > .col-2
{
   float: none;
   width: 100%;
}
}
#wb_Image13
{
   margin: 0;
   vertical-align: top;
}
#Image13
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 500px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image13
{
   opacity: 1.0;
   transition: opacity 500ms linear 0ms;
}
#wb_Image13:hover
{
   opacity: 0.5;
   transition: opacity 500ms linear 0ms;
}
#wb_Text19 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 25px 10px 25px 10px;
   margin: 0;
   text-align: center;
}
#wb_Text19 div
{
   text-align: center;
}
#wb_Text19
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text20 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 25px 10px 25px 10px;
   margin: 0;
   text-align: center;
}
#wb_Text20 div
{
   text-align: center;
}
#wb_Text20
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text2 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 25px 10px 25px 10px;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#FlexContainer4
{
   display: flex;
   position: relative;
   padding: 5px 25px 5px 25px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: center;
   align-content: center;
   margin: 0;
   background-color: #CFE2F8;
   background-image: none;
   border: 0px solid #414A4F;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #CFE2F8;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   padding: 5px 15px 20px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2
{
   float: left;
}
#LayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#LayoutGrid3 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2
{
   float: none;
   width: 100%;
}
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 75px;
   height: 72px;
   vertical-align: top;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 10px 10px 10px 10px;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text5
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6
{
   color: #000080;
   font-family: Arial;
   font-weight: bold;
   font-style: italic;
   font-size: 17px;
   line-height: 20px;
}
#wb_Text6 p, #wb_Text6 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Image5
{
   margin: 0;
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 71px;
   height: 71px;
   vertical-align: top;
}
#wb_FontAwesomeIcon2
{
   background-color: #ECEDED;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 2px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_FontAwesomeIcon2:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
}
#FontAwesomeIcon2
{
   height: 28px;
   width: 28px;
}
#FontAwesomeIcon2 i
{
   color: #000000;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
   width: 27px;
}
#wb_FontAwesomeIcon2:hover #FontAwesomeIcon2 i
{
   color: #414A4F;
}
